unmuntdecontes/contacto/urls.py
from django.urls import path
from .views import Contacto, Escoles, Domicili

urlpatterns = [
    path('contacte', Contacto.as_view(), name='contacte'),
    path('serveis/escoles', Escoles.as_view(), name='escoles'),
    path('serveis/domicili', Domicili.as_view(), name='domicili'),
]

unmuntdecontes/login/urls.py
from django.contrib import admin
from django.urls import path
from . import views

urlpatterns = [
    path('', views.welcome),
    path('registrar', views.register, name="registrar"),
    path('iniciar-sessio', views.login, name="iniciar-sessio"),
    path('logout', views.logout, name="logout"),
]

unmuntdecontes/unmuntdecontes/urls.py
from django.contrib import admin
from django.urls import path, include
from django.conf import settings 
from django.conf.urls.static import static

urlpatterns = [
    path('torrecontrol/', admin.site.urls),
    path('', include('portal.urls')),
    path('', include('login.urls')),
    path('', include('contes.urls')),
    path('', include('contacto.urls')),
]
if settings.DEBUG: 
        urlpatterns += static(settings.MEDIA_URL, 
                              document_root=settings.MEDIA_ROOT) 

unmuntdecontes/contacto/models.py
from django.db import models

# Create your models here.

unmuntdecontes/contacto/forms.py
from django import forms

class correo(forms.Form):
    nombre = forms.CharField(label='El teu nom')
    mensaje = forms.CharField(label="Que vols saber?")

unmuntdecontes/contacto/views.py
from django.shortcuts import render, redirect
from django.conf import settings
from django.core.mail import EmailMessage
from django.core.mail import EmailMultiAlternatives
from django.views.generic import TemplateView
from .forms import correo
from django.http import HttpResponseRedirect



# Create your views here.
class Contacto(TemplateView):
    def get(self,request):
        contacto=correo()
        return render(request,'contacto/email.html',{'contacto':contacto})
    def post(self,request):
        contacto=correo(request.POST)
        if contacto.is_valid():
            asunto= 'Este es un mensaje de la pagina Un munt de contes'
            mensaje= contacto.cleaned_data['mensaje']
            mail= EmailMessage(asunto, mensaje, to=['martajuglares@gmail.com'])
            mail.send()
            return HttpResponseRedirect('/')
        return render(request,'contacto/confirmat.html',{'contacto':contacto})

class Escoles(TemplateView):
    def get(self,request):
        contacto=correo()
        return render(request,'portal/serveis/escoles.html',{'contacto':contacto})
    def post(self,request):
        contacto=correo(request.POST)
        if contacto.is_valid():
            asunto= 'Una Escuela Quiere Contactarte'
            mensaje= contacto.cleaned_data['mensaje']
            mail= EmailMessage(asunto, mensaje, to=['martajuglares@gmail.com'])
            mail.send()
            return HttpResponseRedirect('/')
        return render(request,'contacto/confirmat.html',{'contacto':contacto})

class Domicili(TemplateView):
    def get(self,request):
        contacto=correo()
        return render(request,'portal/serveis/domicili.html',{'contacto':contacto})
    def post(self,request):
        contacto=correo(request.POST)
        if contacto.is_valid():
            asunto= 'Un Domicilio Quiere Contactarte'
            mensaje= contacto.cleaned_data['mensaje']
            mail= EmailMessage(asunto, mensaje, to=['martajuglares@gmail.com'])
            mail.send()
            return HttpResponseRedirect('/')
        return render(request,'contacto/confirmat.html',{'contacto':contacto})

unmuntdecontes/templates/contacto/confirmat.html
<h1>Enhorabuena</h1>

unmuntdecontes/templates/contacto/email.html
{% extends "base.html" %}
{% load static %}

{% block css %}

{% endblock %}

{% block head %}Contacte{% endblock %}

{% block body %}
<div class="container-fluid">
  <h1 class="text-center pt-2"><u>Formulari de Contacte</u></h1>
  <div class="container" >
    <form method="POST">
      {% csrf_token %}
      <div class="input-group">
        <div class="input-group-prepend">
          <span class="input-group-text">Quin és el teu nom?</span>
        </div>
        <input type="text" aria-label="First name" class="form-control" type="text" name="nombre" required=""
          id="id_nombre">
        <div class="input-group">
          <div class="input-group-prepend">
            <span class="input-group-text" type="text" name="mensaje" required="" id="id_mensaje">Escriu el teu missatge aquí</span>
          </div>
          <textarea class="form-control" aria-label="With textarea"></textarea>
        </div>
        <input type="submit" value="Enviar" class="btn btn-primary">
    </form>
  </div>
</div>
</div>
{% endblock %}